#$EPIC: userip,v 1.3 2004/07/06 16:12:46 jnelson Exp $
Synopsis:
   userip [<nickname> [<nickname> ...] [-cmd <command>]]

Description:
   This userip command is identical to the userhost command except
   that the server will return the dotted-quad address (ie, 127.0.0.1) instead
   of the Fully Qualified Host Name (FQHN, ie, "irc.acronet.net").  

   This command is available on undernet-type servers, and hybrid-type
   servers.  A VERY LONG time ago, hybrid used to use USRIP which
   also still works, but that hasn't been the case for a while.  If this
   command fails, give USRIP a try.

Options:
   -cmd      take the output from /userip as input to other commands
   -direct   force /userip to query the server

See Also:
   userhost(2)

